/* format {font-family: 'Roboto';} */
.theme-font1 {font-family: 'Raleway';}
.theme-font2 {font-family: 'Merriweather';}

/* format {font-weight: 400;} */
.theme-font-weight1.theme-font1 {font-weight: 500;}
.theme-font-weight1.theme-font2 {font-weight: 400;}

.theme-font-weight2.theme-font1 {font-weight: 600;}
.theme-font-weight2.theme-font2 {font-weight: 700;}

.theme-font-weight3.theme-font1 {font-weight: 700;}
.theme-font-weight3.theme-font2 {font-weight: 800;}

/* format {font-size: 14px;} */
.theme-font-size1 {font-size: 11px;}
.theme-font-size2 {font-size: 12px;}
.theme-font-size3 {font-size: 13px;}
.theme-font-size4 {font-size: 14px;}
.theme-font-size5 {font-size: 16px;}
.theme-font-size6 {font-size: 18px;}
.theme-font-size7 {font-size: 20px;}
.theme-font-size8 {font-size: 24px;}

/* format {line-height: calc(1em + 4px);} */
.theme-line-height-plus4 {line-height: calc(1em + 4px);}
.theme-line-height-plus10 {line-height: calc(1em + 10px);}

/* format {letter-spacing: 1px;} */
.theme-letter-spacing {letter-spacing: 1px;}

/* format {color: #484848;} */
a.theme-ref-link, span.theme-ref-link {color: #484848; text-decoration: underline;}

/* format {color: #333333;} */
.theme-black {color: #000000;}
.theme-white {color: #FFFFFF;}
.theme-brand1 {color: #484848;}
.theme-brand2 {color: #333333;}

.theme-color1 {color: #999999;}
.theme-color2 {color: #888888;}
.theme-color3 {color: #B4B4B4;}
.theme-color4 {}

.theme-hover:hover {color: #000000;}
.theme-hover-alt:hover {color: #FFFFFF;}
.theme-active:active {color: #000000;}
.theme-special1 {color: #4CC3A3;}
.theme-special2 {}

/* format {background-color: #FFFFFF;} */
.theme-trans-background {background-color: transparent;}
.theme-black-background {background-color: #000000;}
.theme-white-background {background-color: #FFFFFF;}
.theme-brand1-background {background-color: #484848;}
.theme-brand2-background {background-color: #333333;}

.theme-color1-background {background-color: #999999;}
.theme-color2-background {background-color: #888888;}
.theme-color3-background {background-color: #B4B4B4;}
.theme-color4-background {}

.theme-hover-background:hover {background-color: #000000;}
.theme-hover-alt-background:hover {background-color: #FFFFFF;}
.theme-active-background:active {background-color: #000000;}
.theme-special1-background {background-color: #4CC3A3;}
.theme-special2-background {}
